
QGIS Application - Feature request #6174

Document that "Simplify tolerance" set to 0 works to remove duplicate nodes

2012-08-12 10:48 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: Documentation and Help

Pull Request or Patch supplied:Yes Resolution: fixed

Easy fix?: No Copied to github as #: 15491

Description

patch attached

History

#1 - 2012-08-12 02:45 PM - Giovanni Manghi

- Pull Request or Patch supplied changed from No to Yes

#2 - 2012-08-20 05:13 AM - Giovanni Manghi

added in

https://github.com/qgis/QGIS-Documentation/commit/7627e23ebc194d5d2192577428ff495400a2c50f

#3 - 2012-08-20 05:14 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

#4 - 2012-11-20 10:16 AM - joe larson

- File dup_verts_polyline.zip added

I have a dataset which QGIS geometry validity check is telling me has duplicate nodes/vertices - and using the "Simplify tolerance" set to 0 to remove

duplicate nodes is not working for me.

Files

plugins_ftools_patch.diff 840 Bytes 2012-08-12 Giovanni Manghi

dup_verts_polyline.zip 10.9 KB 2012-11-20 joe larson
